body {
	background-color: #003366;
	margin-top: 0px;
	color: #333333;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 18px;
}
A:link		{
	color:#000099;
	text-decoration: none;
}
A:visited	{
	color:#000099;
	text-decoration: none;
}
A:active	{
	color:#003366;
	text-decoration: none;
}
A:hover		{
	color:#003366;
	text-decoration: none;
}
.contact {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	font-weight:normal;
	color:#333333;
	text-align: right;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
}
table.plana/* 表A ----------------------------------------------------------------------- */
 {
	border-collapse: collapse;
	border: 1px solid #E07796;
	font-size: 12px;
	margin-bottom: 20px;
	}
table.plana  th {
	padding: 11px 10px 8px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: dashed;
	border-left-style: none;
	border-right-color: #FFCCFF;
	border-bottom-color: #E07796;
	background-color: #FFCCFF;
	}
table.plana  td {
	padding: 6px 10px;
	color: #333333;
	vertical-align: top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: dashed;
	border-left-style: none;
	border-right-color: #FFCCFF;
	border-bottom-color: #E07796;
	background-color: #FFCCFF;
}
table.planb/* 表B ----------------------------------------------------------------------- */
 {
	border-collapse: collapse;
	border: 1px solid #7897BF;
	font-size: 12px;
	margin-bottom: 20px;
	}
table.planb  th {
	padding: 11px 10px 8px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: dashed;
	border-left-style: none;
	border-right-color: #CCFFFF;
	border-bottom-color: #7897BF;
	background-color: #7897BF;
	}
table.planb  td {
	padding: 6px 10px;
	color: #333333;
	vertical-align: top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: dashed;
	border-left-style: none;
	border-right-color: #CCFFFF;
	border-bottom-color: #7897BF;
	background-color: #CCFFFF;
}
/* 見出し ------------------------------------------------------- */
.topic {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
	letter-spacing: 0em;
	width: 480px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
